 .u-section-1 {
  background-image: url("images/ww.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto;
}

.u-section-1 .u-image-1 {
  min-height: 691px;
  background-image: url("images/09-04-2024212421.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 691px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 50px 30px 25px;
}

.u-section-1 .u-group-1 {
  min-height: 54px;
  background-image: none;
  width: 238px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  line-height: 1.2;
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 5px;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 4.25rem;
  text-transform: uppercase;
  letter-spacing: normal;
  font-weight: 700;
  font-family: "Roboto Condensed", sans-serif;
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  font-size: 1rem;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 3px;
  margin: 23px auto 0 0;
  padding: 10px 57px 11px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 291px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-image-1 {
    min-height: 570px;
    background-position: 66.88% 50%;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 570px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 15px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.625rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 158px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 770px;
    margin-left: -50px;
  }

  .u-section-1 .u-image-1 {
    min-height: 451px;
    background-position: 56.04% 50%;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.75rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 477px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 655px;
    order: 1;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    order: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 4.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 234px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    min-height: 479px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.4375rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 607px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 571px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-1 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 20px;
}

.u-section-2 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 571px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-2 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 20px;
}

.u-section-2 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 530px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-3 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 20px;
}

.u-section-2 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 571px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 13px;
}

.u-section-2 .u-icon-4 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 20px;
}

.u-section-2 .u-text-4 {
  margin: 30px 14px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 471px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 471px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 140px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 437px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 471px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 140px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 7px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 136px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 336px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 822px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 26px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: 25% 25% 25% 25%;
  min-height: 394px;
  grid-gap: 0px 0px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 40px 20px;
}

.u-section-3 .u-line-1 {
  width: 41px;
  transform-origin: left center 0px;
  height: 8px;
  text-align: left;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  text-align: left;
  margin: 12px auto 0 0;
}

.u-section-3 .u-text-3 {
  font-style: italic;
  text-align: left;
  margin: 18px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 40px 20px;
}

.u-section-3 .u-line-2 {
  width: 41px;
  transform-origin: left center 0px;
  height: 8px;
  text-align: left;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  text-align: left;
  margin: 12px auto 0 0;
}

.u-section-3 .u-text-5 {
  font-style: italic;
  text-align: left;
  margin: 18px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 40px 20px;
}

.u-section-3 .u-line-3 {
  width: 41px;
  transform-origin: left center 0px;
  height: 8px;
  text-align: left;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  text-align: left;
  margin: 12px auto 0 0;
}

.u-section-3 .u-text-7 {
  font-style: italic;
  text-align: left;
  margin: 18px 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px 40px 20px;
}

.u-section-3 .u-line-4 {
  width: 41px;
  transform-origin: left center;
  height: 8px;
  text-align: left;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-8 {
  font-weight: 700;
  text-align: left;
  margin: 12px auto 0 0;
}

.u-section-3 .u-text-9 {
  font-style: italic;
  text-align: left;
  margin: 18px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(4, 25%);
    min-height: 325px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 797px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 499px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 848px;
}

.u-section-4 .u-group-1 {
  width: 889px;
  min-height: 368px;
  background-image: none;
  margin: 60px 30px 0 auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 30px 370px;
}

.u-section-4 .u-text-1 {
  margin-top: 44px;
  margin-bottom: 0;
  font-family: "Roboto Condensed", sans-serif;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 400;
  margin: 20px 0 0;
  padding: 10px 60px 10px 59px;
}

.u-section-4 .u-image-1 {
  width: 507px;
  height: 507px;
  background-image: url("images/jj.jpg");
  background-position: 50% 50%;
  margin: -296px auto 0 30px;
}

.u-section-4 .u-shape-1 {
  width: 228px;
  height: 228px;
  margin: -110px 361px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 815px;
  }

  .u-section-4 .u-group-1 {
    width: 763px;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 340px;
  }

  .u-section-4 .u-image-1 {
    width: 484px;
    height: 484px;
    margin-left: 0;
  }

  .u-section-4 .u-shape-1 {
    margin-top: -78px;
    margin-right: 228px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 963px;
  }

  .u-section-4 .u-group-1 {
    width: 577px;
    min-height: 426px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 40px 40px 130px 60px;
  }

  .u-section-4 .u-image-1 {
    width: 405px;
    height: 405px;
    margin-top: -93px;
  }

  .u-section-4 .u-shape-1 {
    width: 192px;
    height: 192px;
    margin-top: -87px;
    margin-right: 103px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 980px;
  }

  .u-section-4 .u-group-1 {
    width: 466px;
    min-height: 446px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 30px 30px 100px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -88px;
  }

  .u-section-4 .u-shape-1 {
    width: 148px;
    height: 148px;
    margin-top: -51px;
    margin-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 888px;
  }

  .u-section-4 .u-group-1 {
    width: 309px;
  }

  .u-section-4 .u-image-1 {
    height: 285px;
    width: 285px;
    margin-top: -110px;
  }

  .u-section-4 .u-shape-1 {
    width: 127px;
    height: 127px;
    margin-top: 20px;
    margin-right: 22px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1261px;
}

.u-section-5 .u-shape-1 {
  width: 570px;
  height: 782px;
  margin: 334px auto 0;
}

.u-section-5 .u-shape-2 {
  width: 806px;
  height: 571px;
  background-image: none;
  margin: -1116px 122px 0 auto;
}

.u-section-5 .u-image-1 {
  width: 1009px;
  height: 570px;
  object-position: 0% 50%;
  background-position: 0% 50%;
  margin: -501px 0 0 auto;
}

.u-section-5 .u-group-1 {
  min-height: 588px;
  margin-top: -69px;
  margin-bottom: 60px;
  height: auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 9px 50px;
}

.u-section-5 .u-text-1 {
  letter-spacing: normal;
  text-transform: none;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 700;
  line-height: 1.2;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  font-style: italic;
  line-height: 1.8;
  margin: 32px 0 0;
}

.u-section-5 .u-btn-1 {
  font-size: 1rem;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 3px;
  margin: 20px auto 0 0;
  padding: 10px 57px 11px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1186px;
  }

  .u-section-5 .u-shape-2 {
    width: 586px;
  }

  .u-section-5 .u-image-1 {
    width: 840px;
    height: 531px;
    object-position: 100% 50%;
  }

  .u-section-5 .u-group-1 {
    margin-top: -30px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1096px;
  }

  .u-section-5 .u-shape-1 {
    width: 543px;
    height: 692px;
    margin-left: 75px;
  }

  .u-section-5 .u-shape-2 {
    height: 435px;
    margin-top: -1026px;
    margin-right: 32px;
  }

  .u-section-5 .u-image-1 {
    width: 688px;
    height: 431px;
    margin-top: -365px;
  }

  .u-section-5 .u-group-1 {
    min-height: 504px;
    margin-top: -46px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1027px;
  }

  .u-section-5 .u-shape-1 {
    width: 482px;
    height: 618px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-5 .u-shape-2 {
    width: 423px;
    height: 375px;
    margin-top: -952px;
    margin-right: 47px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 338px;
    margin-top: -305px;
  }

  .u-section-5 .u-group-1 {
    margin-top: -33px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1003px;
  }

  .u-section-5 .u-shape-1 {
    width: 340px;
  }

  .u-section-5 .u-shape-2 {
    height: 219px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 213px;
    margin-top: -149px;
  }

  .u-section-5 .u-group-1 {
    min-height: 536px;
    margin-top: 80px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 1020px;
}

.u-section-6 .u-group-1 {
  width: 710px;
  min-height: 601px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 80px 0 0 auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 40px 30px 180px;
}

.u-section-6 .u-text-1 {
  text-transform: none;
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-form-1 {
  width: 447px;
  margin: 20px auto 0;
}

.u-section-6 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.u-section-6 .u-image-1 {
  width: 570px;
  height: 698px;
  margin: -507px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 235px;
  }

  .u-section-6 .u-image-1 {
    width: 443px;
    height: 607px;
    margin-top: -469px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-group-1 {
    width: 509px;
    min-height: 620px;
    margin-top: 62px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 35px;
  }

  .u-section-6 .u-image-1 {
    width: 431px;
    height: 511px;
    margin-top: -49px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 983px;
  }

  .u-section-6 .u-group-1 {
    width: 473px;
    min-height: 660px;
    margin-top: 60px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 30px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-form-1 {
    width: 433px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-1 {
    width: 420px;
    height: 497px;
    margin-top: -58px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 738px;
  }

  .u-section-6 .u-group-1 {
    min-height: 585px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-form-1 {
    height: 375px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-image-1 {
    height: 403px;
    margin-top: 41px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}